## rust-never 0.1.0

=== debian/changelog ===
rust-never (0.1.0-1) unstable; urgency=medium

  * Package never 0.1.0 from crates.io using debcargo 2.7.4

 -- Manuel Traut <manut@mecka.net>  Sat, 23 Nov 2024 14:32:18 +0100
