=== debian/control ===
Source: rust-never
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Manuel Traut <manut@mecka.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/never]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/never
X-Cargo-Crate: never
Rules-Requires-Root: no

Package: librust-never-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-never+default-dev (= ${binary:Version}),
 librust-never+std-dev (= ${binary:Version}),
 librust-never-0-dev (= ${binary:Version}),
 librust-never-0+default-dev (= ${binary:Version}),
 librust-never-0+std-dev (= ${binary:Version}),
 librust-never-0.1-dev (= ${binary:Version}),
 librust-never-0.1+default-dev (= ${binary:Version}),
 librust-never-0.1+std-dev (= ${binary:Version}),
 librust-never-0.1.0-dev (= ${binary:Version}),
 librust-never-0.1.0+default-dev (= ${binary:Version}),
 librust-never-0.1.0+std-dev (= ${binary:Version})
Description: Stable version of the unstable never type (!) - Rust source code
 Source code for Debianized Rust crate "never"
