=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test never 0.1.0 --all-targets --all-features
Features: test-name=rust-never:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test never 0.1.0 --all-targets
Features: test-name=librust-never-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test never 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-never-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test never 0.1.0 --all-targets --no-default-features
Features: test-name=librust-never-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
